
.no-padding{
    padding: 0 !important;
}

.no-margin{
    margin: 0 !important;
}

.width-xxs-1,
.width-xs-1,
.width-sm-1,
.width-md-1,
.width-lg-1,
.width-xl-1{
    width: 10%;
}
.width-xxs-2,
.width-xs-2,
.width-sm-2,
.width-md-2,
.width-lg-2,
.width-xl-2{
    width: 20%;
}
.width-xxs-3,
.width-xs-3,
.width-sm-3,
.width-md-3,
.width-lg-3,
.width-xl-3{
    width: 30%;
}
.width-xxs-4,
.width-xs-4,
.width-sm-4,
.width-md-4,
.width-lg-4,
.width-xl-4{
    width: 40%;
}
.width-xxs-5,
.width-xs-5,
.width-sm-5,
.width-md-5,
.width-lg-5,
.width-xl-5{
    width: 50%;
}
.width-xxs-6,
.width-xs-6,
.width-sm-6,
.width-md-6,
.width-lg-6,
.width-xl-6{
    width: 60%;
}
.width-xxs-7,
.width-xs-7,
.width-sm-7,
.width-md-7,
.width-lg-7,
.width-xl-7{
    width: 70%;
}
.width-xxs-8,
.width-xs-8,
.width-sm-8,
.width-md-8,
.width-lg-8,
.width-xl-8{
    width: 80%;
}
.width-xxs-9,
.width-xs-9,
.width-sm-9,
.width-md-9,
.width-lg-9,
.width-xl-9{
    width: 90%;
}
.width-xxs-10,
.width-xs-10,
.width-sm-10,
.width-md-10,
.width-lg-10,
.width-xl-10{
    width: 100%;
}

.row-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
}

.col-height {
    display: table-cell;
    float: none;
    height: 100%;
}

.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}




@media (max-width: 480px) {
    .width-xxs-1{
        width: 10%;
    }
    .width-xxs-2{
        width: 20%;
    }
    .width-xxs-3{
        width: 30%;
    }
    .width-xxs-4{
        width: 40%;
    }
    .width-xxs-5{
        width: 50%;
    }
    .width-xxs-6{
        width: 60%;
    }
    .width-xxs-7{
        width: 70%;
    }
    .width-xxs-8{
        width: 80%;
    }
    .width-xxs-9{
        width: 90%;
    }
    .width-xxs-10{
        width: 100%;
    }
}

@media (min-width: 480px) {
    .width-xs-1{
        width: 10%;
    }
    .width-xs-2{
        width: 20%;
    }
    .width-xs-3{
        width: 30%;
    }
    .width-xs-4{
        width: 40%;
    }
    .width-xs-5{
        width: 50%;
    }
    .width-xs-6{
        width: 60%;
    }
    .width-xs-7{
        width: 70%;
    }
    .width-xs-8{
        width: 80%;
    }
    .width-xs-9{
        width: 90%;
    }
    .width-xs-10{
        width: 100%;
    }

    .row-xs-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%;
    }
    .col-xs-height {
        display: table-cell;
        float: none;
        height: 100%;
    }
    .col-xs-top {
        vertical-align: top;
    }
    .col-xs-middle {
        vertical-align: middle;
    }
    .col-xs-bottom {
        vertical-align: bottom;
    }
}


@media (max-width: 767px) {
    /*html {
        font-size: 8px;
    }
    h1{
        font-size: 3.4rem;
    }
    h2{
        font-size: 3rem;
    }
    h3{
        font-size: 2.4rem;
    }
    h4{
        font-size: 2rem;
    }
    h5{
        font-size: 1.8rem;
    }*/

    body > .main-container{
        padding: 0;
        margin-right: 0;
        margin-left: 0;
    }

    .contact_blockquote {
        border-left: none;
        padding-left: 0;
    }

    .pull-right{
        margin-right: 2.5rem;
        font-size: 1.2rem;
    }

    .contact_chevron {
        font-size: 1.6rem;
        margin-top: 0.8rem;
    }

    .contact_margin {
        font-size: 2.4rem;
        margin-left: 1rem;
    }

    .contact_icons {
        font-size: 1.2rem;
    }

    .contact_button{
        margin-bottom: 20px;
        margin-top: 0;
        font-size: 1.4rem;
        line-height: 1.6rem;
    }

    a.contact_link {
        font-size: 1.6rem;
    }

    section.left-column > .region,
    aside.right-column > .region{
        padding-right: 1rem;
        padding-left: 1rem;
    }
    /*aside.right-column {
        padding-left: 0;
        padding-right: 1rem;
    }*/

}

@media (min-width: 768px) {
    .width-sm-1{
        width: 10%;
    }
    .width-sm-2{
        width: 20%;
    }
    .width-sm-3{
        width: 30%;
    }
    .width-sm-4{
        width: 40%;
    }
    .width-sm-5{
        width: 50%;
    }
    .width-sm-6{
        width: 60%;
    }
    .width-sm-7{
        width: 70%;
    }
    .width-sm-8{
        width: 80%;
    }
    .width-sm-9{
        width: 90%;
    }
    .width-sm-10{
        width: 100%;
    }

    /*html {
        font-size: 9px;
    }
    h1{
        font-size: 3.4rem;
    }
    h2{
        font-size: 3rem;
    }
    h3{
        font-size: 2.4rem;
    }
    h4{
        font-size: 2rem;
    }
    h5{
        font-size: 1.8rem;
    }*/
    .row-sm-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%;
    }
    .col-sm-height {
        display: table-cell;
        float: none;
        height: 100%;
    }
    .col-sm-top {
        vertical-align: top;
    }
    .col-sm-middle {
        vertical-align: middle;
    }
    .col-sm-bottom {
        vertical-align: bottom;
    }
}

@media (min-width: 980px) {
    .width-md-1{
        width: 10%;
    }
    .width-md-2{
        width: 20%;
    }
    .width-md-3{
        width: 30%;
    }
    .width-md-4{
        width: 40%;
    }
    .width-md-5{
        width: 50%;
    }
    .width-md-6{
        width: 60%;
    }
    .width-md-7{
        width: 70%;
    }
    .width-md-8{
        width: 80%;
    }
    .width-md-9{
        width: 90%;
    }
    .width-md-10{
        width: 100%;
    }
}

@media (min-width: 992px) {
    .row-md-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%;
    }
    .col-md-height {
        display: table-cell;
        float: none;
        height: 100%;
    }
    .col-md-top {
        vertical-align: top;
    }
    .col-md-middle {
        vertical-align: middle;
    }
    .col-md-bottom {
        vertical-align: bottom;
    }
}

@media (min-width: 1200px) {
    .row-lg-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%;
    }
    .col-lg-height {
        display: table-cell;
        float: none;
        height: 100%;
    }
    .col-lg-top {
        vertical-align: top;
    }
    .col-lg-middle {
        vertical-align: middle;
    }
    .col-lg-bottom {
        vertical-align: bottom;
    }
}

@media (min-width: 1220px) {
    /*html {
        font-size: 10px;
    }*/

    .width-lg-1{
        width: 10%;
    }
    .width-lg-2{
        width: 20%;
    }
    .width-lg-3{
        width: 30%;
    }
    .width-lg-4{
        width: 40%;
    }
    .width-lg-5{
        width: 50%;
    }
    .width-lg-6{
        width: 60%;
    }
    .width-lg-7{
        width: 70%;
    }
    .width-lg-8{
        width: 80%;
    }
    .width-lg-9{
        width: 90%;
    }
    .width-lg-10{
        width: 100%;
    }
}

@media (min-width: 1380px) {
    .width-xl-1{
        width: 10%;
    }
    .width-xl-2{
        width: 20%;
    }
    .width-xl-3{
        width: 30%;
    }
    .width-xl-4{
        width: 40%;
    }
    .width-xl-5{
        width: 50%;
    }
    .width-xl-6{
        width: 60%;
    }
    .width-xl-7{
        width: 70%;
    }
    .width-xl-8{
        width: 80%;
    }
    .width-xl-9{
        width: 90%;
    }
    .width-xl-10{
        width: 100%;
    }
}





/*html,
body {
    width: 100%;
    height: 100%;
}

html {
    display: table;
}

body {
    display: table-cell;
    vertical-align: middle;
    background-color: #fff;
}*/


body > .main-container{
    padding-left: 0;
    padding-right: 0;
}

body.cke_editable.cke_editable_themed {
    vertical-align: top !important;
    font-size: 1rem;
    display: block !important;
}

section.left-column{
    padding-left: 0;
    padding-right: 1rem;
}

/*aside.right-column{
    padding-right: 0;
    padding-left: 1rem;
}*/


section.left-column > .region,
aside.right-column > .region{
     background-color: white;
}

.row.nomargin {
    margin-right: 0!important;
    margin-left: 0!important;
}

.img-popout{
    bottom: 0;
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: 80px;
}

.img-popout-background {
    top: 0 !important;
    left: 0 !important;
}

.img-popout img{
    width: 100%;
    height: 100%;
}

.inline{
    display: inline;
}

.contact_margin {
    margin-left: 5rem;

}

.contact_icons {
   margin-top: 2.2rem;
}

.contact_margin i:first-child{
    margin-left: 0;
}

.contact_blockquote {
    font-size: 1.6rem ;
    line-height: 2rem;
    border-left: 1px solid #fff;
}

.contact_blockquote a{
    text-decoration: none !important;
}

.contact_button {
    margin-top:20px;
    width: 147px;
    font-size: 1.6rem;
    line-height: 1.4rem;
    min-height: 40px;
    text-align: center;
    padding-left: 1.2rem;
    padding-right: 1.2rem;
}

#contact_module.sticky-module .title {
    display: none;
}


.row-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
}

.col-height {
    display: table-cell;
    float: none;
    height: 100%;
}

.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}

.separator {
    border-bottom: 1px solid white;
    height: 1rem;
}

.center {
    text-align: center;
}

.borderWhite {
    border-right: solid 1px #fff;
}

.hr_top_bottom {
    border: 0;
    border-bottom: 1px solid #CBCBCB;
    border-top: 1px solid #CBCBCB;
    padding: 1.5rem 0 0.5rem 0;
    margin-top: 2.5rem;
    margin-bottom: 3.5rem;
}

.bubble
{
    position: relative;
    margin: 20px 0 20px 0;
    padding: 25px 20px 15px 20px;
    background: #FFFFFF;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: #CCCCCC solid 1px;
}

.bubble:after
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 12px 7px 12px 0;
    border-color: transparent #CCCCCC;
    display: block;
    width: 0;
    z-index: 1;
    left: -7px;
    top: 19px;
}

.bubble:before
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 12px 7px 12px 0;
    border-color: transparent #CCCCCC;
    display: block;
    width: 0;
    z-index: 0;
    left: -8px;
    top: 19px;
}

.verbatim-image {
    padding: 20px 0 20px 0;
}

.nextimage-bubble {
    margin: 0;
    height: 175px;
    display: table-cell;
    vertical-align: middle;
}

.nopaddingleft{
    padding-left: 0 !important;
}

.nopaddingright{
    padding-right: 0 !important;
}

.slick-dots{
    width: 90%;
}

.content_bottom {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
